<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODDOCFREE>115</CODDOCFREE>
  <CODCARNET>114</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>116</CODDOCFREE>
  <CODCARNET>101</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>117</CODDOCFREE>
  <CODCARNET>102</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>118</CODDOCFREE>
  <CODCARNET>103</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>119</CODDOCFREE>
  <CODCARNET>104</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>120</CODDOCFREE>
  <CODCARNET>105</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>121</CODDOCFREE>
  <CODCARNET>106</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>122</CODDOCFREE>
  <CODCARNET>107</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>123</CODDOCFREE>
  <CODCARNET>108</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>124</CODDOCFREE>
  <CODCARNET>109</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>125</CODDOCFREE>
  <CODCARNET>110</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>126</CODDOCFREE>
  <CODCARNET>111</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>127</CODDOCFREE>
  <CODCARNET>112</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
 <ROW>
  <CODDOCFREE>128</CODDOCFREE>
  <CODCARNET>113</CODCARNET>
  <STARTNR>1</STARTNR>
  <ENDNR>999999</ENDNR>
 </ROW>
</ROWSET>
